﻿/*same font size 14px on mobile*/
/*Theme Setting*/
.fixed {
  position: fixed;
  top: 0;
  left: 0;
}
/*Text Align*/
.txt-left {
  text-align: left;
}
.txt-right {
  text-align: right;
}
.txt-center {
  text-align: center;
}
/**/
/* Rest Info */
.contentRight-item {
  margin-bottom: 15px;
}
/*Margin*/
.marginTop-5px {
  margin-top: 5px !important;
}
.marginTop-10px {
  margin-top: 10px !important;
}
.marginTop-15px {
  margin-top: 15px !important;
}
.marginTop-20px {
  margin-top: 20px !important;
}
.marginBottom-5px {
  margin-bottom: 5px !important;
}
.marginBottom-10px {
  margin-bottom: 10px !important;
}
.marginBottom-15px {
  margin-bottom: 15px !important;
}
.marginBottom-20px {
  margin-bottom: 20px !important;
}
/* Padding */
.paddingTop-5px {
  padding-top: 5px;
}
.paddingTop-10px {
  padding-top: 10px;
}
.paddingTop-15px {
  padding-top: 15px;
}
.paddingTop-20px {
  padding-top: 20px;
}
.paddingBottom-5px {
  padding-bottom: 5px;
}
.paddingBottom-10px {
  padding-bottom: 10px;
}
.paddingBottom-15px {
  padding-bottom: 15px;
}
.paddingBottom-20px {
  padding-bottom: 20px;
}
/* Clear */
.clearfix {
  display: block;
}
/* Fixed */
.fixed {
  position: fixed;
  top: 0;
  left: 0;
}
/*Floating*/
.floatLeft {
  float: left !important;
}
.floatRight {
  float: right !important;
}
/*noBorder*/
.noBorder {
  border-bottom: 0px !important;
}
/*Dashline*/
.dashLine {
  float: none;
  margin: 10px 0px;
  margin-top: 0px;
  border-bottom: 1px dotted #999;
}
.dashVLine {
  border-right: 1px dotted #999;
}
/*pagenator*/
.pagenator-container {
  border-top: 1px dotted #999;
  width: 98%;
  margin-left: 1%;
}
.pagenator-container .pagenator {
  color: #C8C8C8;
  text-align: right;
}
.pagenator-container .pagenator a {
  color: #999;
  margin: 0 5px;
}
.pagenator-container .pagenator a.active {
  color: #254FA1;
  font-size: 0.92em;
  font-weight: 700;
}
.pagenator-container .pagination {
  padding-right: 25px;
  float: right;
  margin: 10px 0 !important;
}
.pagenator-container .pagination > li > a,
.pagenator-container .pagination .pagination > li > span {
  color: #D9AD00;
}
.pagenator-container .pagination > li > a:focus,
.pagenator-container .pagination > li > a:hover,
.pagenator-container .pagination > li > span:focus,
.pagenator-container .pagination > li > span:hover,
.pagenator-container .pagination .active > a,
.pagenator-container .pagination .active > a:focus,
.pagenator-container .pagination .active > a:hover,
.pagenator-container .pagination .active > span,
.pagenator-container .pagination .active > span:focus,
.pagenator-container .pagination .active > span:hover {
  color: #fff !important;
  background-color: #D9AD00;
  border-color: #D9AD00;
}
.pagenator-container .pagination li.no_action > a:focus,
.pagenator-container .pagination li.no_action > a:hover,
.pagenator-container .pagination li.no_action > span:focus,
.pagenator-container .pagination li.no_action > span:hover {
  color: #D9AD00;
  background-color: #fff;
  border-color: #ddd;
}
/* Override Bootstrap style end*/
/* Listing Table */
.listing {
  padding: 0px;
  border: 1px solid #ccc;
  margin: 15px 0px;
}
.listing .news {
  padding: 0px;
  margin-bottom: 15px;
}
.listing .item {
  margin: 10px;
  min-height: 0px;
}

.listing .item:last-child .dashLine {
  border-bottom: 0px;
}
.listing .border-left {
  border-left: 1px dotted #ccc;
}
.listing .border-right {
  border-right: 1px dotted #ccc;
}
.listing h1 {
  margin: 0px;
  padding: 7px 10px;
  font-size: 1em;
  background: #D9AD00;
  color: #fff;
}
.listing .title {
  line-height: 1.5;
  padding: 3px 8px;
  padding-left: 15px;
  font-weight: bold;
  color: #D9AD00;
}
.listing .topheader {
  padding: 7px 10px;
  font-size: 1em;
  font-weight: bold;
  background: #D9AD00;
  color: #fff;
}
.listing .thumb {
  padding-right: 5px;
  padding-bottom: 5px;
}
.listing .thumb img {
  width: 100%;
}
.listing .content {
  padding-left: 10px;
  padding-right: 10px;
  min-height: 52px;
}
.listing .content a {
  font-weight: bold;
  text-decoration: none;
}
.listing .content a:hover {
  text-decoration: underline;
}
.listing .date {
  font-family: Arial;
  padding: 3px 8px;
  text-align: right;
  padding-right: 25px;
  color: #666;
}
.listing .para {
  font-weight: normal;
  padding-top: 5px;
  color: #000;
}
.col-md-4.date {
    text-align: right;
	line-height: 30px;
	font-size: 15px;
}

#newsPhoto .photoMain a{
	cursor: default !important;
}

.photoCaption {
    text-align: right;
    padding-top: 10px;
}

.table, table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    border: 1px solid #ccc;
}

.table td, table td{
	border: 1px solid #ccc;
	min-width: 80px;
}

.table a {
    word-break: break-word;
}

#content_body{
	margin-top: 15px;
}


/* Arrow List */
.bullet-icon ul{
	margin-bottom: 10px;
}


.bullet-icon ul,
ul.arrowList {
  padding-left: 15px !important;
  list-style: none;
}
/*subsection-container*/
.subsection-container {
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
}
.subsection-container a {
  text-decoration: none;
  color: #D9AD00;
  line-height: 22px;
  font-weight: bold;
  margin: 10px 0px;
}
.subsection-container a:hover {
  text-decoration: underline;
}
.subsection-list2 .list-b {
  min-height: 360px;
}
.subsection-list2 li {
  padding: 5px 10px;
  background-image: url(/charities/common/images/subsection-list-divider.jpg);
  background-position: bottom;
  background-repeat: no-repeat;
}
.subsection-list2 a {
  text-decoration: none;
  color: #D9AD00;
  line-height: 22px;
  font-weight: bold;
  margin: 10px 0px;
}
.subsection-list2 a:hover {
  text-decoration: underline;
}
/*subsection-title*/
.subsection-title {
  background-color: #f9d22c;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  color: #333;
  font-weight: bold;
  font-size: 1.17em;
  
  text-align: center;
  padding: 5px 5%;
  height: 50px;
}

body .zh .subsection-title {
    line-height: 40px;
}

.subsection-title div {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.subsection-title a {
  color: #666 !important;
}
.subsection-tbn {
  margin-bottom: 10px;
  overflow: hidden;
}
.subsection-tbn img {
  width: 100%;
}
/*Special Offer Box*/
.specialOfferBox {
  width: 100%;
}
.specialOfferBox .row {
  padding: 0px;
}
.specialOfferBox .item {
  margin: 0px;
  padding: 0px;
}
.specialOfferBox .item .content {
  padding-left: 15px;
}
.specialOfferBox p {
  padding: 10px;
}
.topheader {
  padding: 7px 10px;
  font-size: 1em;
  font-weight: bold;
  background: #D9AD00;
  color: #fff;
}
/*Content Box Container*/
.charities-content-box-container {
  position: relative;
  border: 1px solid #ccc;
  border-top: none;
}
.charities-content-box-container .bullet-icon {
  padding: 8px 0 0 0;
}
.charities-content-box-container .bullet-icon li {
  border-bottom: 1px solid #cfcfcf;
  margin: 0px 10px 8px 0px;
  padding: 0 0 5px 12px;
}
.charities-content-box-container .bullet-icon li:last-child {
  border-bottom: 0px;
  margin-bottom: 0px;
}

/*People Stories*/
/*People Stories*/
/* ---- People Story ----- */
.charities-people-story-box-header{
	color: #fff;
    font-weight: bold;
    padding: 7px 10px;
    background-color: #D9AD00;
   margin: 0px;
}
.charities-people-story-box-header-title{
	/*width:90%;
	float:left;*/
}
.charities-people-story-box-header-date{
	text-align:right;
}
.charities-people-story-box-container{
	margin: 0px 15px;
}
.charities-people-story-box-content{
	margin-top: -10px;
	padding-top: 10px;
    
    background-color: #fff8dc;
}
.charities-people-story-box-content-right{
	
    padding: 10px;
}
.charities-people-story-box-content-tagline{
	font-size: 1.2em;
    color: #D9AD00;
    font-weight: bold;
    text-align: center;
    line-height: 1.5;
	padding-bottom:10px;
}
.charities-people-story-box-content-icon{
	width:90px;
	padding-left:10px;
	text-align:right;
	float:left;
}
.charities-people-story-box-content-icon img{
	width:100%;
}

.people-story-name {
    font-size: 1.33em;
    color: #D9AD00;
    padding-top: 10px;
    text-align: center;
}

.people-story-subTitle {
    font-size: 13px;
    color: #D9AD00;
    padding: 5px;
    text-align: center;
}

.people-story-tagline {
     /*font-size: 1.2em;*/
    font-size:16px;
    color: #D9AD00;
    font-weight: bold;
    text-align: center;
    line-height: 1.5;
}

.story-caption {
    /*font-size: 0.9em;*/
    font-size:12px;
    color: #D9AD00;
    padding: 5px 0px;
}

.story-highlight {
    color: #a88a2f;
    background-color: #fef0d3;
    padding: 20px;
    border-radius: 20px;
    line-height: 140%;
    margin-top: 40px;
}

#photo-area img{
	margin-bottom: 15px;
	
}

.mascot-video-container{
	display: table-cell;
    width: 100%;
    vertical-align: bottom;
	padding-top: 20px;
}

.mascot-video-container img{
	min-width: 300px;	
}	


.table, table {
    width: 100%!important;
    max-width: 100%!important;
    margin-bottom: 20px!important;
    border: 1px solid #ccc !important;
}

.table td, table td{
                border: 1px solid #ccc !important;
                min-width: 80px !important;
}
.table a{
    word-break: break-word !important;
}

.event-listing .event, #events-more .item{
	display: none;
}


/* Tablet */
@media screen and (max-width: 1024px) and (min-width: 992px) {
  /**/
}


@media (max-width: 991px) and (min-width: 768px) {
  .listing .title {
	padding: 0px;
    padding-left: 15px;
}
  
  .listing .date {
		text-align: left !important;
		line-height: 20px;
		padding-left: 15px;
	}
	
	.mascot-video-container{
		display: inherit;
	}	
  
}



/* Mobile Horizontal */
@media (max-width: 767px) and (min-width: 480px) {
  .listing .date {
    text-align: left;
    padding-left: 15px;
  }
  .listing .border-left {
    border-left: 0px;
	}
  
  
  #photo-area .col-sm-4 {
    width: 33.33333333%;
    float: left;
  }
  #photo-area .col-sm-8 {
    width: 66.66666666%;
    float: left;
  }
  
  
  
  #content_body img, #content_Body img{
		margin-bottom: 15px;
		max-width: 100%;
	}
	
	.listing .item .thumb img{
	  max-width: 180px !important;
	}
  
  .en .charities-content-container .col-xs-5 img {
    max-width: 136px;
    float: right;
  }
  .zh .charities-content-container .col-xs-4 img {
    max-width: 90px;
    float: right;
  }
  .zh .charities-content-container .thumb img {
    max-width: 180px;
    float: right;
  }
  
  .mascot-video-container{
		display: inherit;
	}
}
/* Mobile Vertical */
@media screen and (max-width: 479px) and (min-width: 320px) {
	  .listing .date {
		text-align: left;
		padding-left: 15px;
	  }
	  
	  .listing .border-left {
		border-left: 0px;
		}
	  
	  #content_body img{
		margin-bottom: 15px;
	}
	
	.mascot-video-container{
		display: inherit;
	}
}

/*Betterment-Living-Tips*/
#tipsSelect {
    max-width: 100%;
}

.content-top-title {
    font-size: 20px;
    font-weight: bold;
	color: #666;
}

.corporate-content-container{
	color:#666;
}
.content-top-open-quote{
	background-image:url(/charities/common/english/images/connect-and-join/better-living-tips/open-quote.png);
	background-repeat:no-repeat;
	background-position:top left;
	height:38px;
}
.content-top-open-quote-olympic{
	background-image:url(/charities/common/english/images/connect-and-join/better-living-tips/open-quote-sports-olympic.png);
	background-repeat:no-repeat;
	background-position:top left;
	height:38px;
}
.content-top-open-quote-youth{
	background-image:url(/charities/common/english/images/connect-and-join/better-living-tips/open-quote-youth.png);
	background-repeat:no-repeat;
	background-position:top left;
	height:38px;
}
.content-top-open-quote-art{
	background-image:url(/charities/common/english/images/connect-and-join/better-living-tips/open-quote-art.png);
	background-repeat:no-repeat;
	background-position:top left;
	height:38px;
}
.content-top-open-quote-elderly{
	background-image:url(/charities/common/english/images/connect-and-join/better-living-tips/open-quote-elderly.png);
	background-repeat:no-repeat;
	background-position:top left;
	height:38px;
}
.content-top-open-quote-emergency{
	background-image:url(/charities/common/english/images/connect-and-join/better-living-tips/open-quote-emergency.png);
	background-repeat:no-repeat;
	background-position:top left;
	height:38px;
}
.content-top-open-quote-education{
	background-image:url(/charities/common/english/images/connect-and-join/better-living-tips/open-quote-education.png);
	background-repeat:no-repeat;
	background-position:top left;
	height:38px;
}
.content-top-open-quote-environment{
	background-image:url(/charities/common/english/images/connect-and-join/better-living-tips/open-quote-environment.png);
	background-repeat:no-repeat;
	background-position:top left;
	height:38px;
}
.content-top-open-quote-family{
	background-image:url(/charities/common/english/images/connect-and-join/better-living-tips/open-quote-family.png);
	background-repeat:no-repeat;
	background-position:top left;
	height:38px;
}
.content-top-open-quote-medical{
	background-image:url(/charities/common/english/images/connect-and-join/better-living-tips/open-quote-medical.png);
	background-repeat:no-repeat;
	background-position:top left;
	height:38px;
}
.content-top-open-quote-rehab{
	background-image:url(/charities/common/english/images/connect-and-join/better-living-tips/open-quote-rehab.png);
	background-repeat:no-repeat;
	background-position:top left;
	height:38px;
}

.content-top-title{
	font-size:20px;
	font-weight:bold;
	line-height:130%;
}
.content-top-title-olympic{
	font-size:20px;
	font-weight:bold;
	color:#a6ce39;
	margin-top:2px;
	line-height:130%;
}
.content-top-title-youth{
	font-size:20px;
	font-weight:bold;
	color:#37b44a;
	margin-top:2px;
	line-height:130%;
}
.content-top-title-art{
	font-size:20px;
	font-weight:bold;
	color:#9c7900;
	margin-top:2px;
	line-height:130%;
}
.content-top-title-elderly{
	font-size:20px;
	font-weight:bold;
	color:#ed1c24;
	margin-top:2px;
	line-height:130%;
}
.content-top-title-emergency{
	font-size:20px;
	font-weight:bold;
	color:#c49a6b;
	margin-top:2px;
	line-height:130%;
}
.content-top-title-education{
	font-size:20px;
	font-weight:bold;
	color:#564b7a;
	margin-top:2px;
	line-height:130%;
}
.content-top-title-environment{
	font-size:20px;
	font-weight:bold;
	color:#2cbcb5;
	margin-top:2px;
	line-height:130%;
}
.content-top-title-family{
	font-size:20px;
	font-weight:bold;
	color:#a3ae7c;
	margin-top:2px;
	line-height:130%;
}
.content-top-title-medical{
	font-size:20px;
	font-weight:bold;
	color:#f386ae;
	margin-top:2px;
	line-height:130%;
}
.content-top-title-rehab{
	font-size:20px;
	font-weight:bold;
	color:#f7931e;
	margin-top:2px;
	line-height:130%;
}

/*
.content-top-text{
	width:450px;
	float:left;
	padding-left:20px;
}
.content-top-image{
	float:left;
	width:300px;
}*/
.content-top-close-quote{
	background-image:url(/charities/common/english/images/connect-and-join/better-living-tips/close-quote.png);
	background-repeat:no-repeat;
	background-position:top right;
	height:38px;
	margin-top:-10px;
}

.content-top-close-quote-olympic{
	background-image:url(/charities/common/english/images/connect-and-join/better-living-tips/close-quote-sports-olympic.png);
	background-repeat:no-repeat;
	background-position:top right;
	height:38px;
	margin-top:-10px;
}
.content-top-close-quote-youth{
	background-image:url(/charities/common/english/images/connect-and-join/better-living-tips/close-quote-youth.png);
	background-repeat:no-repeat;
	background-position:top right;
	height:38px;
	margin-top:-10px;
}
.content-top-close-quote-art{
	background-image:url(/charities/common/english/images/connect-and-join/better-living-tips/close-quote-art.png);
	background-repeat:no-repeat;
	background-position:top right;
	height:38px;
	margin-top:-10px;
}
.content-top-close-quote-elderly{
	background-image:url(/charities/common/english/images/connect-and-join/better-living-tips/close-quote-elderly.png);
	background-repeat:no-repeat;
	background-position:top right;
	height:38px;
	margin-top:-10px;
}
.content-top-close-quote-emergency{
	background-image:url(/charities/common/english/images/connect-and-join/better-living-tips/close-quote-emergency.png);
	background-repeat:no-repeat;
	background-position:top right;
	height:38px;
	margin-top:-10px;
}
.content-top-close-quote-education{
	background-image:url(/charities/common/english/images/connect-and-join/better-living-tips/close-quote-education.png);
	background-repeat:no-repeat;
	background-position:top right;
	height:38px;
	margin-top:-10px;
}
.content-top-close-quote-environment{
	background-image:url(/charities/common/english/images/connect-and-join/better-living-tips/close-quote-environment.png);
	background-repeat:no-repeat;
	background-position:top right;
	height:38px;
	margin-top:-10px;
}
.content-top-close-quote-family{
	background-image:url(/charities/common/english/images/connect-and-join/better-living-tips/close-quote-family.png);
	background-repeat:no-repeat;
	background-position:top right;
	height:38px;
	margin-top:-10px;
}
.content-top-close-quote-medical{
	background-image:url(/charities/common/english/images/connect-and-join/better-living-tips/close-quote-medical.png);
	background-repeat:no-repeat;
	background-position:top right;
	height:38px;
	margin-top:-10px;
}
.content-top-close-quote-rehab{
	background-image:url(/charities/common/english/images/connect-and-join/better-living-tips/close-quote-rehab.png);
	background-repeat:no-repeat;
	background-position:top right;
	height:38px;
	margin-top:-10px;
}

.better-liviling-icon {
    max-width:45px;
    text-align:left;
}

.better-living-table th{
	color:#ffffff;
	background-color:#D9AD00;
	text-align:left;
    border: 1px solid #fff!important;
}

.better-living-table td{
	vertical-align:top;
    border: 1px solid #fff!important;
}

.better-living-table .yellow-bg-01 {
	background-color:#f6edcc !important;
}

.better-living-table .yellow-bg-02 {
	background-color:#f1e4b2 !important;
}

.better-living-table .yellow-bg-03 {
	background-color:#f6edcc !important;
}

.better-living-table .yellow-bg-04 {
    background-color: #f1e4b2 !important;
}



@media (max-width: 991px)  {
  #facilities-photos-container .photo-min-height {
    min-height:250px!important;
}
	
}

@media (max-width: 767px)  {
  #facilities-photos-container .photo-min-height {
    min-height:280px!important;
}
	
}